Computer Security
[EN] securityvulns.ru no-pyccku


Cisco CallManager crossite scripting
Published:21.06.2006
Source:
SecurityVulns ID:6278
Type:remote
Threat Level:
5/10
Affected:CISCO : Cisco CallManager 3.1
Original documentdocumentReynolds, Jake, Input Validation/Output Encoding Vulnerabilities in Cisco CallManager Allow Script Injection Attacks (21.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod